

/* ywc - v2.2 simple styles */

html, body {
	height:100%; /* required for anchored footer */
	overflow:inherit; /* required for anchored footer */
	margin:0;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#707070;
	line-height:24px;
}

img {
	border:none;	
}

h2, h3, h4 {
	font-family: 'Lato', sans-serif;
}

h2 {
	font-size:30px;
	color:#686868;
	line-height: 1em;
	/* margin: 2.7% 0; */
}

h3 {
	font-size:20px;
	color:#252525;
	line-height: 1em;
	margin: 0 0 10px;
}

h4 {
 margin:0 0 5px;
 font-size:16px;
}

a {
	font-weight:bold;
	color:#0099cc;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#165c81;	
}

strong {
	color:#000;	
}

object {
	outline:none;	
}

#wrapper {
	min-height:100%; /* required for anchored footer */
	clear:both;
}
#clear-footer { /* required for anchored footer */
	height:300px;
	clear:both;	
}
#pin-footer {
	height:300px;
	margin:-318px 0 0; /* required for anchored footer */	
}
.clear-thin {
	clear:both;
	height:1px;
}
.clear {
	clear:both;
}

.box-sizing {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;	
}

.hide-text {
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}

.center-content {
	width:980px;
	margin:0 auto;
	display: block;
}

#promo {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color:#5a5a5a;
	line-height:33px;
	font-weight:normal;
}
#promo h2 {
	font-weight:bold;
	color:#252525;
	margin: 0;
}
#promo h3 {
	font-weight:bold;
	color:#a7a7a7;
	margin: 0;
}
.footnotes {
	font-size:11px;
	font-style:italic;
	line-height:14px;
}
.copyright {
	font-size:11px;
	font-style:none;
	line-height:14px;
}

sup {
    /* font-size: 0.5em; */
	font-size: 10px;
}

/* temp ios */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  /* body { width: 107%; }
	 4g */
}
@media only screen and (max-device-width: 480px) {
    /* body { width: 107%; }
	 3g */
}
@media only screen and (device-width: 768px) {
   /* body { width: 107%; }
	 ipad */
}

/* end temp ios */
/*************************************************************************************/
/* GLOBAL NAV */
/*************************************************************************************/
#primaryNav h1 {
 display: block;
 z-index: 1;
 width: 110px;
 height: 26px;
 float:left;
 margin:10px 4px 0 0;
}

#primaryNav h1 a {
	display: block;
	background: url(/corp/images/home/features/nintendo_logo_topnav_new.png) no-repeat;
	padding:28px 0 0 0;
	margin-top: 0;
	background-position: 0 0px;
	z-index:10000;
}

/**
 * Global Navigation Container styles
 */
#globalNavigation {
  position:fixed;
  height: 50px;
  width: 100%;
  z-index:9999999;
  padding: 1px 0 0;
  background:transparent url('/corp/images/home/features/bg_nav_shade.png') repeat-x 0 -29px;
  
}

#globalnav-spacer {
	height: 44px; /* occupies the space when the nav is floating. Uses this to keep vertical alignment */
	display:block;
}

	

/**
 * Link layout styles
 */
 
#primaryNav {
	height:44px;
	width:980px;
	list-style: none;
	margin:0 auto;
	
}

#primaryNav ul {
	float:left;	
	margin:0;
	padding:0;
	width: 88%;
	padding: 0 0 0 3%;
	list-style: none outside none;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

#primaryNav ul li a {
  background:transparent url('/corp/images/home/features/topnav_states_float_new.png') no-repeat 0 50px;
  height:44px;
  overflow:hidden;
  outline:none;
}


#primaryNav li.major {
	float: left;
	margin: 0 5px;
}

li#search-container.major {
	float: right;
	margin: 0;
}

#primaryNav li.major a {
	display: block;
	padding: 0;
	font-size: 13px;
	color: #9E9E9E;
	font-style: normal;
	line-height: 48px;
	font-weight: normal;
	text-align:center;
}
/* Positions for active btn states. */
#primaryNav li.wii a, #primaryNav li.wiiu a {
	width: 74px;
}
#primaryNav li.wii a:hover, #primaryNav li.wiiu a:hover {
	background-position: 0 -75px;
}

body#wiiu #primaryNav li.wiiu a, body#wii #primaryNav li.wii a {
	background-position: 0 -141px;
    color: #FFFFFF;
}


#primaryNav li.n3ds a {
	width: 121px;
}
#primaryNav li.n3ds a:hover {
	background-position: -74px -75px;
}


#primaryNav li.ds a {
	width: 131px;
}
#primaryNav li.ds a:hover {
	background-position: -195px -75px;
}

#primaryNav li.games a {
	width: 91px;
}
#primaryNav li.games a:hover, body#body_3ds_games.games #primaryNav li.major.games a:hover {
	background-position: -326px -75px;
}
body.games #primaryNav li.major.games a {
	background-position: -326px -136px;
}
body#body_3ds_games.games #primaryNav li.major.games a {
	background-position: 0 0;
	color:#9E9E9E;
}
#primaryNav li.club a {
	width: 128px;
}
#primaryNav li.club a:hover {
	background-position: -417px -75px;
}
#primaryNav li.product_registration a {
  width: 169px;
}
#primaryNav li.support a {
	width: 99px;
}
#primaryNav li.support a:hover {
	background-position: -545px -75px;
}

#btn-mobileopen {
	display:none;	
}

/**
 * Search box styles 
 */
 
#globalSearch {
  background-color: #FFFFFF;
  float: right;
  margin-left: 0;
  padding: 0;
  position: relative;
  top: 12px;
  width: 140px;
  height:21px;
  *width:136px;
  
}

#globalSearchKeyword {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #8C8C8C;
	float: left;
	font-family: Helvetica,sans-serif;
	font-size: 12px;
	height: 18px;
	margin: 0px;
	width: 107px;
	*width:90px;
	padding: 2px 0 0 4px;
}
#globalSearch input.submit{
	float:right;
	margin:0;
	padding:0;
	border:none;
	width:29px;
}




#globalSearch label.overlabel {
	bottom:6px;
	color:#363636;
	font-size:1.0em; /* 10 points */
	left:11px;
	top:6px;
	position:absolute;
	z-index:1;
}



/*************************************************************************************/
/* FOOTER NAV */
/*************************************************************************************/


#footer {
	background:url("/corp/images/home/features/footer_bg.png") no-repeat scroll 0 0 transparent;
	clear:both;
	color:#B3B3B3;
	height:200px;
	margin:0 auto 20px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	position:relative;
	text-align:center;
	top:20px;
	width:980px;
}

#footer ul{	
	margin: 0;
	padding: 12px 0 0 0;
	list-style:none;
}
#footer ul li{
	display:block;
	list-style:none;
	padding:2px 8px 0 18px;
}

#footer .listsetReg{
	display:inline-block;
	float:left;
	height:auto;
	margin-top:10px;
	position:relative;
	width:170px;
}


#footer.listsetReg-smaller .listsetReg {
	width:160px;
}

#footer .listlegal {
	display:inline-block;
	float:left;
	height:auto;
	margin-left:4px;
	margin-top:7px;
	position:relative;
	width:252px;
}

#footer .footer-logo{
	position: absolute;
	bottom: 50px;
	left:442px;
}
#footer .footer-rss{
bottom:15px;
position:absolute;
right:160px;
}
#footer .footer-esrb{
	bottom:15px;
	position:absolute;
	left:827px;
}
#footer .footer-esrb a {
  display: block;
  font-weight: normal;
  font-size: 0.9em; /* 9 points */
}
#footer .footer-esrb .esrb-badge a {
  line-height: 0;
}
#footer .footer-esrb p {
  width: auto;
}
#footer .footerBug{
padding-top: 55px;
width:695px;
margin: 0 auto;
}

#footer a {
	color: #8A8A8A;
	font-weight: normal;
	text-decoration: none;
}

#footer a.title {
	font-size:15px;
}

#footer a:hover {
  color: #333;
}

#footer .listsetReg {
	display: inline-block;
	position:relative;
	float:left;
	margin-top:10px;
	width:238px;
	height:auto;
}

#footer .listsetWide {
	display: inline-block;
	position:relative;
	float:left;
	margin-top:10px;
	width:230px;
	height:auto;
}

#footer .listbdr {
	background:url(/corp/images/home/features/footer_inner_brdr.png)	repeat-y 0 0;
	width:2px;
	height:150px;
	display: inline-block;
	position:relative;
	float:left;
	margin:20px 0 0 0;
}

#footer .listlegal {
	display: inline-block;
	position:relative;
	float:left;
	width:232px;
	height:auto;
	margin-left:4px;
	margin-top:7px;
}

#footer ul.graylist {
	list-style:none;
	text-align:left;
	font-size: 12px;
	line-height:15pt;
	font-style: normal;
	font-weight: normal;
	color: #8a8a8a;
	margin-left:10px;
}

#footer ul.graylist a.yellow {
	color:#ff9200;	
}
#footer ul.graylist a.yellow:hover {
	color:#006dff;	
}

#footer ul.graylist li.majornode {
	font-size:15px;
}
#footer ul.graylist li.legaltitle {
	font-size:15px;
}
	/* global overwrite for default quicklinks */
	#footer.global-quicklinks .listsetReg{
		width: 170px;
	}
	#footer.global-quicklinks .listsetWide{
		width: 205px;
	}
	/*end global overwrite */
	
	
#ninfooter {
	background:url(/corp/images/home/features/bg_footer.png) repeat-x top #7d7d7d;
	height:98px;
	font-size:12px;
	color:#FFF;
	clear: both;
}

#ninfooter .mainarea {
	margin:0 auto;
	/* background:url(/corp/images/home/features/footer_main.png) no-repeat 0 0; */
	display:block;
	position:relative;
	width:980px;
	height:inherit;
	color:#bcbcbc;
	font-size:11px;
}

#ninfooter .mainarea ul{
	list-style:none;
	margin:0;
	padding:0;
}


	#nintendoLogo {
		background-image:url(/corp/images/home/features/footer_n_logo.png);
		width:96px;
		height:25px;
		text-indent:-9999px;
		float:left;
		outline:none;
		margin: 40px 0 0 15px;	
		_background-image:url(/corp/images/home/features/footer_n_logo.jpg);
	}
	#copyrightTxt {
		float: left;
		line-height: 14px;
		margin: 35px 0 0 19px;
		width: 460px;
	}
		#copyrightTxt strong{
			font-weight:bold;
			color:#B3B3B3;
		}
		
	#shareLinks {
		width:100px;
		text-align:left;
		margin: 30px 0 0 10px;
		line-height:18px;
		float:left;
	}
	#shareLinks2 {
		margin: 30px 0 0 32px;
		line-height:18px;
		float:left;
		text-align:left;
		width:140px;
	}
		#shareLinks a, #shareLinks a.visited, #shareLinks a.active, 
		#shareLinks2 a, #shareLinks2 a.visited, #shareLinks2 a.active {
			color:#eeeeee;
			font-weight:normal;
			font-size: 11px;
		}
		#shareLinks a:hover, #shareLinks2 a:hover {
			color:#bcbcbc;	
			font-weight:normal;
			text-decoration:none;
		}
span.findus{
	color:#EEEEEE;
	font-weight:normal;
	vertical-align:top;
}

#ninfooter .mainarea .esrbpriv {
	float:right;
	margin:13px 20px 0 0;
}

#ninfooter .mainarea .esrbpriv a {
  display: block;
  font-weight: normal;
  font-size: 9px;
  color: #cecece;
}
#ninfooter .mainarea .esrbpriv .esrb-badge a {
  line-height: 0;
}
#ninfooter .mainarea .esrbpriv p {
  width: auto;
  margin:0px;
  font-size:8pt;
  line-height: 20px;
}
.disclaimer {
  color:#999;
  font-size:6pt;
}

/* *********************** */
/* RESPONIVE GLOBAL NAV AND FOOTER */
/* *********************** */

@media screen and (max-width: 970px) {
	/* quicklinks */
	body.responsive #footer {
		background-color:#f3f3f3;
		background-image:none;
		width: 100%;
		height: auto;
	}
		body.responsive #footer ul li {
			padding-left:0;
		}
		body.responsive #footer ul.graylist {
			font-size: 11px;
			line-height: 1.6em;	
			margin-left: 20px;
		}
		body.responsive #footer a.title {
			font-size:13px;	
		}
		body.responsive #footer a {
			display:block;
			padding:1px 0;	
		}
		body.responsive #footer .listbdr {
			display:none;	
		}
		body.responsive #footer.listsetReg, #footer.listsetReg-smaller .listsetReg, #footer .listsetWide {
			width:20%;
			min-width:160px;
			height: 140px;
		}
		
		body.responsive #footer .listlegal {
			float:left;
			width: 20%;
			min-width:180px;
			margin: 10px 0 0 0;
			height: 140px;	
		}
		body.responsive #footer:after {
			clear: both;
			content: "";
			display: block;
			visibility: hidden;
			height: 0;
		}
		
	/* footer */
	body.responsive #ninfooter {
		height:auto;
		clear:both;
	}
	body.responsive #ninfooter .mainarea {
		width:100%;	
	}
		body.responsive #nintendoLogo {
			margin-left:20px;
			margin-top: 20px;
			
		}
		body.responsive #copyrightTxt {
			min-width:200px;
			width:80%;
			margin-top: 20px;
			margin-left: 20px;	
		}
		body.responsive #shareLinks {
			clear:left;
			margin-left:20px;	
		}
		body.responsive #ninfooter .mainarea .esrbpriv {
			float:none;
			clear:both;
			margin-left: 20px;
			padding-bottom: 10px;	
		}
		
	/* global Nav, 2 row
	
	body.responsive #primaryNav {
		max-width:980px;
		width:100%;
	}
	body.responsive #globalNavigation {
		height:72px;
		background-position:0 -1px;
	}
	body.responsive #globalnav-spacer {
			height: 90px;
		}
	body.responsive #primaryNav {
		height:inherit;	
	}
	body.responsive #primaryNav h1 {
		margin: 20px 0 0 10px;
	}
	body.responsive #primaryNav ul {
		width: 50%;
		min-width: 500px;
		float:right;	
	}
	body.responsive #primaryNav li.major a {
		width:auto;
		background:none !important;
		min-width: 110px;
		display:inline-block;
		height:20px;
		line-height: 1em;
		padding-top:10px;		
	}
	body.responsive #primaryNav li.major a:hover {
		
	}
	body.responsive #globalSearch { 
		float:left;
		margin-left:4%;
		top: 4px;
	}
	
	 */
	 /* global nav, 1 row */
	 body.responsive #primaryNav ul {
		min-width: 63%;
    	width: 67%; 
	 }
	 body.responsive #primaryNav h1 {
		margin-left:4px; 
	 }
	 body.responsive #primaryNav li.major {
		padding: 0 0%;
		margin: 0;
		
	}
	 body#wiiu.responsive #primaryNav li a {
		background: none repeat scroll 0 0 transparent !important;
		width:inherit;

	}
	body.responsive #search-container {
		display:none;	
	}
	
		/* active states */
		body#wiiu.responsive #primaryNav li.wiiu, body#wii.responsive #primaryNav li.wii, body#n3ds.responsive #primaryNav li.n3ds, body#ds.responsive #primaryNav li.ds, body#games.responsive #primaryNav li.games, body#club.responsive #primaryNav li.club, body#support.responsive #primaryNav li.support {
			height: 41px;
			border-radius: 8px 8px 0 0;
			border-top:1px solid #a2a2a2;
			
			background: #cacaca; /* fallback */
			background: -moz-linear-gradient(top,  #cacaca 0%, #878787 100%); /* FF3.6+ */		
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#878787)); /* Chrome,Safari4+ */		
			background: -webkit-linear-gradient(top,  #cacaca 0%,#878787 100%); /* Chrome10+,Safari5.1+ */		
			background: -o-linear-gradient(top,  #cacaca 0%,#878787 100%); /* Opera 11.10+ */		
			background: -ms-linear-gradient(top,  #cacaca 0%,#878787 100%); /* IE10+ */		
			background: linear-gradient(to bottom,  #cacaca 0%,#878787 100%); 		
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#878787',GradientType=0 ); /* IE6-9 */
		}
	
}


/*********************/
/* SINGLE COLUMN VIEW */
/*********************/
@media screen and (max-width: 730px) {
		/* global nav */
		body#wiiu.responsive #primaryNav li.wiiu, body#wii.responsive #primaryNav li.wii, body#n3ds.responsive #primaryNav li.n3ds, body#ds.responsive #primaryNav li.ds, body#games.responsive #primaryNav li.games, body#club.responsive #primaryNav li.club, body#support.responsive #primaryNav li.support {
			/*reset */
			background:inherit;
			border-radius:0;	
		}
		body.responsive #globalNavigation {
			top:-5px;
			height: 49px;
			/*min-width: 320px;*/
			width:100%;
			background-position:0 -24px;
			left:inherit;
		}
		body.responsive #globalnav-spacer {
			height: 44px;
		}
		body.responsive #primaryNav {
			width:100%;
			position:relative;
		}
			body.responsive #primaryNav h1 {
				margin:10px auto;
				float:none;
			}
			body.responsive #primaryNav ul {
				position:absolute;
				top: 90px;
    			width: 100%;
				min-width:0;
				display:none;
			}
			
			body.responsive .mobile-menu-on #globalNavigation ul {
				display:block;
				padding: 0;
			}
			
			body.responsive #primaryNav li.major, body.responsive #search-container {
				float: none;
				height:48px !important;
				display:block;
				background:url(../images/home/features/globalnav/bg-mobilemenu.gif) repeat-x 0 0 !important;
								
				-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
					box-sizing: border-box;
			}
				
				body.responsive #primaryNav li.major a {
					line-height: inherit;
					text-align:left;
					width: 100%;
					height:100%;
					background:none;
					padding: 13px 0 0 20px;
					-webkit-box-sizing: border-box;
			  		-moz-box-sizing: border-box;
					box-sizing: border-box;
				}
				body.responsive #primaryNav li.major:hover {
					background-position:bottom;
				}
			body.responsive #globalNavigation #search-container.major {
				height: 44px !important;
				padding-top: 7px !important;
				position: absolute;
				top: -44px;
				width: 100%;
			}
				body.responsive #globalSearch {
					width: 90%;
					top:0;
					float:none;
					margin: 0 auto;
					background:none;
				}
				body.responsive #globalSearchKeyword {
					background: #fff;
					border: inherit;
					color: inherit;
					float: left;
					font-family: Helvetica,sans-serif;
					font-size: inherit;
					height: 30px;
					margin: 0;
					padding: 5px 17px;
					width: 100%;
					-webkit-border-radius: 15px; 
					border-radius: 15px;
					-webkit-box-sizing: border-box;
			  		-moz-box-sizing: border-box;
					box-sizing: border-box;
					-webkit-box-shadow: inset 0px 3px 4px 0px rgba(0, 0, 0, .3);        
        			box-shadow: inset 0px 3px 4px 0px rgba(0, 0, 0, .3);
					border: 1px solid #D3D4D4;
					outline:none;
				}
				body.responsive #search-container .submit {
					display:none;
				}
			
			body.responsive #btn-mobileopen {
				display:block;
				width:32px;
				height:28px;
				background:url(../images/home/features/globalnav/btn-mobileopen.png) no-repeat top;
				position:absolute;
				left:5px;
				top:-1px;
			}
			
			body.responsive .mobile-menu-on #btn-mobileopen {
				background-position:bottom;
			}
		/* active btn states */

		body#wiiu.responsive #primaryNav li.wiiu.major, body#wiiu.responsive  #primaryNav li.wiiu a {
			background-position:bottom !important;
			color:#9E9E9E;
			font-weight:bold;
		}
		
		
		
		/* quicklinks */
		body.responsive #footer.listsetReg, #footer.listsetReg-smaller .listsetReg, #footer .listsetWide, #footer .listlegal {
			width:50%;
			
		}
		
		/* mobile nav open split view */
		body.responsive #wrapper.mobile-menu-on {
			position: relative;
			 left: 60%;			
		}
			
		
		
		body.responsive .mobile-menu-on #btn-mobileopen {
			top:9px;
		}
		body.responsive .mobile-menu-on #primaryNav h1 {
			margin: 10px 3px 0 40px;
			float: left;
			width: 93px;
		}
		
		body.responsive .mobile-menu-on #globalNavigation ul {
			width:60%;
			left: 0%;
			position: fixed;
			top:44px;
			height:100%;
			background-color:#e3e3e3;
			z-index:2;
	
		}
		
			
		body.responsive .mobile-menu-on #search-container {
			top:0;
			width:inherit;
		}
	
}

/* *********************** */
/* 12 COLUMN GRID */
/* *********************** */

/*********************/
/* COMMON */
/*********************/
img {	
	max-width:100%;
	width:auto;
	height:auto;
	outline:none;
	min-width:0;
}
	/* responsive video */
	.video {
		position: relative;
		padding-bottom: 56.25%;
		overflow: hidden;
		height:0;
	}
	
	.video iframe,  
	.video object,  
	.video embed,
	.video > div
	 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding:0;
	}

.wrapper {
	max-width:980px; /*  */
	width:98%;
	min-width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 1%;
	padding-right: 1%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.hide-desktop {
	display:none;	
}
/*********************/
/* TEMPLATE VIEW - DELETE! */
/*********************/

body#template .wrapper {
	background-color:rgba(255, 255, 255, .3);
}

body#template .row, body#template .row-nocollapse{
	background-color:rgba(202, 196, 196, .3);
}
body#template .row:after, body#template .row-nocollapse:after{
	clear: both;
		content: "";
		display: block;
		visibility: hidden;
		height: 0;
}
body#template .column, body#template .column-nocollapse{
	background-color:#CCC;
	background-color:rgba(202, 196, 196, .3);
	border-radius:1px;
	border-right:1px solid #fff;
}
/*********************/
/* GRIDS */
/*********************/
.row, .row-nocollapse {
	clear:both;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.column, .column-nocollapse {
    float: left;
    padding:0 1.9% 0; /* all widths subtracted by margin */
    position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.column .column {
	padding:0;
}

	.col12 {
		float: none;
		margin-right:0;
		clear:both;
	}
	.col11 {
		width:91.66666666666666%;
	}
	.col10 {
		width:83.33333333333334%;
	}
	.col9 {
		width:75%;
	}
	.col8 {
		width:66.66666666666666%;
	}
	.col7 {
		width:58.333333333333336%;
	}
	.col6 {
		width:50%;
	}
	.col5 {
		width:41.66666666666667%;
	}
	.col4 {
		width:33.33333333333333%;
	}
	.col3 {
		width:25%;
	}
	.col2 {
		width:16.666666666666664%;
	}
	.col1 {
		width:8.333333333333332%;
	}
	.colhalf {
		width:4.16666666666667%;
	}
	.goldenlong {
		width:61.803111161576%;
	}
	.goldenshort{
		width:38.196888838424%;
	}
	
	
	
	.indent11 {
		margin-left:91.66666666666666%;
	}
	.indent10 {
		margin-left:83.33333333333334%;
	}
	.indent9 {
		margin-left:75%;
	}
	.indent8 {
		margin-left:66.66666666666666%;
	}
	.indent7 {
		margin-left:58.333333333333336%;
	}
	.indent6 {
		margin-left:50%;
	}
	.indent5 {
		margin-left:41.66666666666667%;
	}
	.indent4 {
		margin-left:33.33333333333333%;
	}
	.indent3 {
		margin-left:25%;
	}
	.indent2 {
		margin-left:16.666666666666664%;
	}
	.indent1 {
		margin-left:8.333333333333332%;
	}
	.indenthalf {
		margin-left:4.16666666666667%;
	}
	
	.outdent11 {
		margin-right:91.66666666666666%;
	}
	.outdent10 {
		margin-right:83.33333333333334%;
	}
	.outdent9 {
		margin-right:75%;
	}
	.outdent8 {
		margin-right:66.66666666666666%;
	}
	.outdent7 {
		margin-right:58.333333333333336%;
	}
	.outdent6 {
		margin-right:50%;
	}
	.outdent5 {
		margin-right:41.66666666666667%;
	}
	.outdent4 {
		margin-right:33.33333333333333%;
	}
	.outdent3 {
		margin-right:25%;
	}
	.outdent2 {
		margin-right:16.666666666666664%;
	}
	.outdent1 {
		margin-right:8.333333333333332%;
	}
	.outdenthalf {
		margin-right:4.16666666666667%;
	}
	

	
	
.block, .block-nocollapse, .block-collapse2up, .block-collapse3up, .block-collapse4up, .block-collapse5up, .block-collapse6up {
	display:block;
	list-style: none outside none;
	margin:0 ;
	padding:0;
}
	.block > li, .block-nocollapse > li, .block-collapse2up > li, .block-collapse3up > li, .block-collapse4up > li, .block-collapse5up > li, .block-collapse6up > li{
		float:left;
		margin:0 1% 0 0; /* all widths minus 1*/
	}
	.block-1up > li{		
		width:100%;
		margin:0;
	}
	.block-2up > li{		
		width:49%;
	}
	.block-3up > li{
		width:32.3333%;
	}
	.block-4up > li{
		width:24%;
	}
	.block-5up > li{
		width:19%;
	}
	.block-6up > li{
		width:15.6666%;
	}
	
	.block-7up > li{
		width:13.2857142857143%;
	}
	.block-8up > li {
		width: 11.5%;
	}
	.block:after, .block-nocollapse:after, .row:after, .row-nocollapse:after, .block-collapse2up:after, .block-collapse3up:after, .block-collapse4up:after, .block-collapse5up:after, .block-collapse6up:after {	
		clear: both;
		content: "";
		display: block;
		visibility: hidden;
		height: 0;
	}
	.center {
		margin:0 auto;
		float:none;	
	}
	.right {
		float:right;	
	}
	
	.left {
		float:left;	
	}

/*********************/
/* RESPONSIVE */
/*********************/
@media screen and (max-width: 980px) {
	body.responsive .wrapper {
		max-width:99%;
		min-width:0px;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
			 box-sizing: border-box;
	}
}

/*********************/
/* HYPRID (SINGLE COLUMN, 2 UP BLOCKS) VIEW */
/*********************/
@media screen and (max-width: 650px) {
	body.responsive .wrapper .row > .column {
		float:none;
		width:100%;
		margin-left:0;
		margin-right:0;
		clear:both;
	}
		body.responsive .wrapper .column, body.responsive .wrapper .column-nocollapse {
			padding-left: 4%;
			padding-right: 4%;
		}
	
	body.responsive .wrapper{
		padding-left:0;
		padding-right:0;
	}
	
	/*
	body.responsive .wrapper .block.block-2up > li, body.responsive .wrapper .block.block-3up > li, body.responsive .wrapper .block.block-4up > li, body.responsive .wrapper .block.block-5up > li, body.responsive .wrapper .block.block-6up > li, body.responsive .wrapper .block.block-7up > li{		
		width:49%;
	}*/
	body.responsive .wrapper ul.block > li{
		float:none;
		width:100% !important;
	}	
	
	body.responsive .wrapper .block-collapse2up > li{		
		width:48%;
	}
	body.responsive .wrapper .block-collapse3up > li {
		width: 32%;
	}
	body.responsive .wrapper .block-collapse4up > li {
		width: 24%;
	}
	body.responsive .wrapper .block-collapse5up > li {
		width: 19%;
	}
	body.responsive .wrapper .block-collapse6up > li {
		width: 1.5%;
	}
	.hide-mobile {
		display:none !important;
	}

	.hide-desktop {
		display:inherit !important;	
	}
	.mobile-textcenter {
		text-align:center;
	}
}
